include 'cc-register',
        'cc',
        'demo_interceptors',
        'android_internal',
        'arms',
        'pools',
        'qm-qmui',
        'qm-arch',
        'qm-arch-annotation',
        'qm-skin-maker',
        'fragmentation_core',
        'updateApk',

        'base-module',
        'login-module',
        'main-module',
        'download-module',
        'table-module',
        'print-module',
        'manager-module',
        'manager-module',
        'other_order_mode'


